body {color:white;background:white;}
#root {color:white;background:white;font-family:Arial, Helvetica, sans-serif;}
a {font-family:Arial, Helvetica, sans-serif;text-decoration:none;color:#004C7F;background:white;}
a:hover{color:#999999;background:white;}
a.tracked{color:white;background:white;}
a.subexpanded{color:white;background:white;}
a.subclosed{color:white;background:white;}
